{
    "path": "$OET_PATH/testcases/function_test/pkg_test/i3/i3-devel-doc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_i3-devel-doc_install_package",
            "desc": "测试软件包i3-devel-doc的安装功能，验证是否能够成功安装到系统中",
            "machine num": 1
        }
    ]
}